/* 企業・団体の方へ共通
-------------------------------------------------- */

#donation {
  display: none;
}

/* 企業・団体の方へ
-------------------------------------------------- */
#pageHeader.withImg {
  background-image: url(../images/img_h1.jpg);
}

@media screen and (max-width: 768px) {
  #pageHeader.withImg h1::after {
    background-image: url(../images/img_h1_sp.jpg);
	}
}
.align_center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#contentBody .companyContact {
    display: static;
}

#contentBody h2.title {
  margin-bottom: 24px;
}

#contentBody .flag img {
  width: 558px;
  height: 350px;
}

#contentBody .companyContact .linkB {
  margin-top: 10px;
}

.box + p,
.box + ol,
.box + ul,
.box + dl {
  margin-top: 60px;
}

.mb-20 {
  margin-bottom: 20px;
}

#contentBody .btnGroup .btn {
  width: 295px;
}

#contentBody .btnGroup + * {
  margin-top: 40px;
}

.mt-23 {
  margin-top: 23px;
}

.contactbox {
  margin-top:40px;
  padding: 40px 20px;
}
.contactbox .btnGroup .btnA:nth-child(2) a {
  border-color: #58cae7;
  background-color: #58cae7;
}

.interview .row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.btnGroup.twoBtn .btn {
	min-width: auto;
}

.interview .row .col_2 {
  width: 32%;
}
/*.interview .row .col_2 {
  display: flex;
  width: 378px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}*/
.interview .img {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.interview .txt h4 {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0.04em;
  text-align: left;
}

#contentBody .interview .btn {
  width: 320px;
}
.txt_center {
  text-align: center;
}


.information {
  display: flex;
  width: 100%;
  padding: 16px;
  align-items: center;
  border: 1px solid var(--borderLightGray);
  background-color: #fff; 
  gap: 20px;
  margin-bottom: 16px;
}

.information .img {
  display: flex;
  width: 20%;
  flex-direction: column;
  align-items: center;
  flex-shrink: 0;
}

.information .img img {
  object-fit: contain;
  width: 225.5px;
  height: 133.432px;
  flex-shrink: 0;
}

.information .txt h4 {
  margin-top: 0;
}
.companyIntroduction {
  padding: 16px;
  width: 100%;
  height: auto;
  flex-shrink: 0;
  border: 1px solid var(--lightGray);
  display: flex;
  flex-wrap: wrap;
  row-gap: 16px;
  align-items: center;
}
.companyIntroduction__col6 {
  width: 16.6%;
  text-align: center;
}
.companyIntroduction img {
  object-fit: contain;
  width: 162px;
  height: 108px;
  flex-shrink: 0;
}
.col_2 a {
  text-decoration: none;
  color: #000;
}

.col_2 a p {
  margin-top: 20px;
}
.information__border {
  margin:0 auto;
  width: 100%;
}
.information__border .information:nth-last-child(1){
  margin-bottom: 0;
}

/* case interview 共通 */
.companyList .col {
  margin-top: 24px;
  column-gap: 24px;
}


.itemInterview, .itemSales {
  width: 50%;
  display: flex;
  gap: 20px;
  border: 1px solid var(--borderLightGray);
  background-color: #fff;
  padding: 20px;
}
.itemInterview .img, .itemSales .img {
  display: block;
  width: 40%;;

}
.itemInterview .img img, .itemSales .img img {
/*   width: 220px;
   height: 133px;*/
}
.itemInterview .txt h4, .itemSales .txt h4 {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0.04em;
  text-align: left;
  margin-bottom: 0;
}
.itemInterview .txt,.itemSales .txt {
    width: 60%;
}
.itemInterview .txt p,.itemSales .txt p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.04em;
  text-align: left;
  margin-top: 8px;
  margin-bottom: 0;
}
@media screen and (max-width: 760px) {
  #contentBody .flag img {
    width: 370px;
    height: 232px;
    flex-shrink: 0;
  }
  #contentBody .btnGroup + * {
    margin-top: 16px;
  }
  .mtb-60 {
    margin: 30px 0;
  }
  .interview .row .col_2 {
    width: 100%;
  }
  .interview .row {
    display: block;
  }
  .interview .row .col_2 {
    border: 1px solid var(--borderLightGray);
    padding: 20px;
    margin-top: 24px;
  }
  .interview .txt .title {
    margin-bottom: 8px;
  }
  .itemInterview .txt {
    width: 100%;
  }
  .interview .img img {
    /* width: 217px;
    height: 143px; */
    width: 100%;
    height: auto;
  }
  .interview .txt p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.04em;
    text-align: left;
    margin-top: 8px;
    margin-bottom: 0;
  }
  .information {
    display: block;
  }
  .information .img {
    margin-bottom: 24px;
    display: block;
    width: auto;
  }
  .information .img img {
    width: 100%;
    height: auto;
  }
  .companyIntroduction {
    width: 100%;
    height: 100%;
  }
  .companyIntroduction__col6{
    width: 50%;
  }
  .companyIntroduction img {
    margin: auto;
    width: 100%;
    height: 108px;
    flex-shrink: 0;
  }
  .information {
    width: 100%;
    height: auto;
  }
  .information__border {
    width: 100%;
  }
  .itemInterview .img, .itemSales .img {
    width: 100%;
  }
}


.withSidebar #localNavMobile {
	width: 20.67%;
}

#localNav {
	margin: 96px 0 120px;
	padding: 0px;
	border: 0;
	border-radius: 0;
	background-color: #FFF !important;
	width: 20.67%;
}

#localNav div.bg_blue{
	padding: 6px;
	border: 1px solid #abe5f3;
	border-radius: 16px;
	background-color: #abe5f3;
}


#localNav h2#menu a{
	background: none !important;
	padding: 0px;
	color: var(--textBlack);
	font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}


@media screen and (max-width: 768px) {
	.withSidebar {
		display: block;
	}
	
	.withSidebar #localNav,
	.withSidebar #localNavMobile {
		display: none;
	}
	
	.withSidebar #contentBody {
		width: 100%;
	}
}

#localNav p.btn.btnA {
	width:100%;
	min-width: 135px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	background: none;
	border: 0;
	margin-top: 0px;
}

#localNav p.btn.btnA a {
	background: none
}

#localNav p.btn.btnA.navi_inq a {
	border-color: var(--planBlue);
	background-color: var(--planBlue);
	color: var(--white);
}

#localNav p.btn.btnA.navi_pdf a {
	border-color: var(--lightBlue);
	background-color: var(--lightBlue) !important;
	color: var(--white);
}

#localNav p.btn.btnA + * {
	margin-top: 32px;
}



@media (hover: hover) {
	#localNav p.btn.btnA.navi_inq a:hover {
		border-color: #005ba5;
		background-color: #005ba5 !important;
	}
#localNav p.btn.btnA.navi_pdf a:hover  {
	border-color: #50b9d3 ;
	background-color: #50b9d3 !important;
}

#localNav h2#menu a:hover{
	background: none !important;
	color: var(--textBlack);
	font-weight: 600;
}


}

#localNav div.pmp{
	margin-top: 32px;
	padding: 6px;
	border: 1px solid var(--bgLightGray);
	border-radius: 16px;
	background-color: #fff;
}

#localNav div.pmp a{
	background: none;
	display: block;
	padding: 20px !important;
	text-align:center;
}



#localNav div.pmp h3{
	margin: 10px 0 18px;
	font-size: 1.8rem;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
}

#localNav div.pmp p{
	font-weight:normal;
	border: 0px;
	border-radius: 0px;
	background-color: transparent;
}

/*250922追記 companytop*/
@media screen and (max-width: 768px) {
	.center {
		text-align: center;
	}
}

  .bbox{
    width: calc((100% - 48px) / 2);
  }
  @media screen and (max-width: 768px) {
.bbox{
    width:initial;
  }
  }
    @media screen and (max-width: 1175px) {
      .pc{
        display: none;
      }
    }
 @media screen and (max-width: 768px) {
  .pmpbtn{
    max-width: 350px;
    margin: 0 auto;
    margin-top: 30px;
  }
}
 @media screen and (max-width: 768px) {
  .pit{
  margin-top:24px!important;}

}
